<SubtitleCollection type="Character">

	<Subtitle id="800" character="Chandlo" allowBack="1" option0="$EmojiQuest 自分が何をすれば良いか聞く。" option1="ゴシップ話をする。" option2="リズべートの事について話す。" option3="バグスナックス について話す。" option4="取りあえず、さようなら。" />

	<Subtitle id="801" character="Chandlo" nextDialogueID="802" setEmotion="Chandlo,0,Happy;Chandlo,2,Bummed" emotionEnd="Bummed" setAnimation="Chandlo,0,HandsOnHips" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest1/ChandloSidequest1_007_Chandlo_YeahDawgIm" text="よぉ。この大きな切り株を引っこ抜いて
B-ボールコートをを造ろうと思ってるのさ。" />

	<Subtitle id="802" character="Chandlo" nextDialogueID="803" setEmotion="Chandlo,0,Surprised;Chandlo,2,Unamused" emotionEnd="Unamused" setAnimation="Chandlo,0,RightFlex,0.5;Chandlo,2,ShakingHead,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest1/ChandloSidequest1_008_Chandlo_ImAboutAs" text="グランパスの限界まで膨らんだけど、
それでもコイツは動きやしない！" />

	<Subtitle id="803" character="Chandlo" nextDialogueID="804" setEmotion="Chandlo,0,Judging" emotionEnd="Judging" setAnimation="Chandlo,0,PunchHand;Chandlo,2,PunchHandEnd;Chandlo,4,ThumpChest" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest1/ChandloSidequest1_008a_Chandlo_IGottaBe" text="俺はグランパスより強くならなきゃ！
限界に挑戦だ、わかるか？" />

	<Subtitle id="804" character="Chandlo" nextDialogueID="805,805" option0="わかるよ。" option1="守ってよ。" />

	<Subtitle id="805" character="Chandlo" nextDialogueID="806" setEmotion="Chandlo,0,Bummed;Chandlo,1,Judging" emotionEnd="Judging" setAnimation="Chandlo,0.5,Point" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest1/ChandloSidequest1_009_Chandlo_INeedYour" text="うぅ...強くなるのにお前の助けがいる。" />

	<Subtitle id="806" character="Chandlo" quest="ChandloSideQuest1" questState="Active" setEmotion="Chandlo,0,Judging;Chandlo,4,Surprised;Chandlo,6,Happy" emotionEnd="Happy" setAnimation="Chandlo,0,PointEnd;Chandlo,4,PunchHand;Chandlo,6,PunchHandEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest1/ChandloSidequest1_009a_Chandlo_IfYouGo" text="一番大きくて、モリモリの
バグスナックス を探してきてくれ...
そしてそれを食べたらきっと俺も強くなる！！" />

	<Subtitle id="807" character="Chandlo" nextDialogueID="808" setEmotion="Chandlo,0,Happy;Chandlo,1.5,Smug" emotionEnd="Smug" setAnimation="Chandlo,0,OpenArms;Chandlo,3,UpFlex,1" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest1/ChandloSidequest1_010_Chandlo_AwYeahYou" text="オーイエー！
お前は気に入らないかもしれないが、
ピークパフォーマンスってのはこう言うことさ！" />

	<Subtitle id="808" character="Chandlo" nextDialogueID="809" setEmotion="Chandlo,0,Neutral;Chandlo,2,Happy" emotionEnd="Happy" setAnimation="Chandlo,0,UpFlexEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest1/ChandloSidequest1_011_Chandlo_OrYknowAlmost" text="あぁ、もう少しだな。トレーニング無くして
得られるものは何もないんだよ、ウェーイ！" />

	<Subtitle id="809" character="Chandlo" nextDialogueID="810" setEmotion="Chandlo,0,Neutral" emotionEnd="Neutral" setAnimation="Chandlo,0,HandsOnHips" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest1/ChandloSidequest1_011a_Chandlo_IGotA" text="新しいトレーニングを考えたんだ、
補助してくれよ。" />

	<Subtitle id="810" character="Chandlo" option0="ちょっと待って..." option1="$EmojiSidequest さぁ、やろう！" />



	<Subtitle id="811" character="Chandlo" nextDialogueID="812" setEmotion="Chandlo,0,Happy" emotionEnd="Happy" setAnimation="Chandlo,0,OpenArms,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest2/ChandloSidequest2_001_Chandlo_ISetUp" text="町中にウエイトを
ぶら下げてきた。" />

	<Subtitle id="812" character="Chandlo" nextDialogueID="813" quest="ChandloSideQuest2" questState="Active" setEmotion="Chandlo,0,Happy" emotionEnd="Happy" setAnimation="Chandlo,0,OpenArmsEnd;Chandlo,2,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest2/ChandloSidequest2_002_Chandlo_ImGonnaJog" text="僕はジョギングするから、
キミはマジックハンドを使って
僕の上にそれを落として！" />

	<Subtitle id="813" character="Chandlo" nextDialogueID="814" option0="それは危険だよ。" />

	<Subtitle id="814" character="Chandlo" nextDialogueID="815" setEmotion="Chandlo,0,Smug;Chandlo,2,Judging" emotionEnd="Judging" setAnimation="Chandlo,0,RightFlex,0.5;Chandlo,2,RightFlexEnd;Chandlo,3,ThumpChest" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest2/ChandloSidequest2_003_Chandlo_MaybeForYou" text="スノーピー、キミにはそうかもしれない。でも、
俺は自分に挑戦するためにもこうしないといけないんだ。" />

	<Subtitle id="815" character="Chandlo" setEmotion="Chandlo,0,Judging;Chandlo,1.5,Smug" emotionEnd="Smug" setAnimation="Chandlo,1.5,PunchHand;Chandlo,3,PunchHandEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest2/ChandloSidequest2_004_Chandlo_NowGetMe" text="さぁ、ウエイトを5個、よこしてくれ！
いくゼ、アンちゃん！" />



	<Subtitle id="1816" character="Chandlo" enableControls="1" setEmotion="Chandlo,0,Suspicious" emotionEnd="Suspicious" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest2/ChandloSidequest2_005_Chandlo_DropItOn" text="俺に落とせ、ウェーイ！" />

	<Subtitle id="1817" character="Chandlo" enableControls="1" setEmotion="Chandlo,0,Suspicious" emotionEnd="Suspicious" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest2/ChandloSidequest2_006_Chandlo_OofThatsHeavy" text="おっふ！こたえるゼ！" />

	<Subtitle id="1818" character="Chandlo" enableControls="1" setEmotion="Chandlo,0,Suspicious" emotionEnd="Suspicious" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest2/ChandloSidequest2_007_Chandlo_MoreWeight" text="もっとウエイトを！" />

	<Subtitle id="1819" character="Chandlo" enableControls="1" setEmotion="Chandlo,0,Suspicious" emotionEnd="Suspicious" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest2/ChandloSidequest2_008_Chandlo_KeepEmComing" text="どんどんだ！" />



	<Subtitle id="816" character="Chandlo" setEmotion="Chandlo,0,Smug" emotionEnd="Smug" setAnimation="Chandlo,0,UpFlex" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest2/ChandloSidequest2_009_Chandlo_IFeelSwole" text="モリモリだぜ、ウェーイ！" />

	<Subtitle id="817" character="Chandlo" nextDialogueID="818" setEmotion="Chandlo,0,Angry" emotionEnd="Angry" setAnimation="Chandlo,0,Crib,1;Chandlo,3,CribLift" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest2/ChandloSidequest2_010_Chandlo_NowLetsSee" text="さぁ切り株、お前が何でできてるか見せてみな！
オリャァァァ！！" />

	<Subtitle id="818" character="Chandlo" nextDialogueID="820" setEmotion="Chandlo,0,Fear;Chandlo,1.5,Bummed" emotionEnd="Bummed" setAnimation="Chandlo,0,CribLiftEnd;Chandlo,1.5,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest2/ChandloSidequest2_011_Chandlo_OhGrumpI" text="うわ、二頭筋が爆発しやがった。" />

	<Subtitle id="820" character="Chandlo" nextDialogueID="821" setEmotion="Chandlo,0,Bummed;Chandlo,4,Judging" emotionEnd="Judging" setAnimation="Chandlo,2,LeanForwardEnd;Chandlo,4,HandsOnHips" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest2/ChandloSidequest2_012_Chandlo_ButThatsOkay" text="全然大丈夫。
しばらく休んだら、またトレーニングするし。
このバグスナック の身体があれば、いつかは。" />

	<Subtitle id="821" character="Chandlo" setEmotion="Chandlo,0,Bummed;Chandlo,1,Sad" emotionEnd="Sad" setAnimation="Chandlo,1,HandsOnHipsEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest2/ChandloSidequest2_013_Chandlo_CuzIfI" text="俺がやらなきゃよ、他に誰が
スノーピー を守るってんだ？" />

	<Subtitle id="822" character="Chandlo" nextDialogueID="823" setEmotion="Chandlo,0,Bummed;Chandlo,5,Angry" emotionEnd="Angry" setAnimation="Chandlo,0.5,ShakingHead" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_001_Chandlo_YeahBroIm" text="その通りだ、アンちゃん。
俺は強くなっていない。
限界に挑戦していなかったんだ..." />

	<Subtitle id="823" character="Chandlo" nextDialogueID="824" setEmotion="Chandlo,0,Confused;Chandlo,2.5,Surprised;Chandlo,4,Confused" emotionEnd="Confused" setAnimation="Chandlo,0,HandsOnHipsEnd;Chandlo,2.5,OpenArms" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_002_Chandlo_MaybeItsThe" text="バグスナックス かもしれない。
量が少なすぎたんだよ、
わかる？" />

	<Subtitle id="824" character="Chandlo" nextDialogueID="825" setEmotion="Chandlo,0,Bummed" emotionEnd="Bummed" setAnimation="Chandlo,0.5,OpenArmsEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_003_Chandlo_IBeenHearing" text="森にいるモンスタースナック
の噂を聞いたんだ！" />

	<Subtitle id="825" character="Chandlo" nextDialogueID="826" setEmotion="Chandlo,0,Judging;Chandlo,1,Surprised" emotionEnd="Surprised" setAnimation="Chandlo,1,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_003a_Chandlo_WambusSaidIt" text="デカ過ぎてグランパスには持ち上げられないって
 ワンバス が言っていた。" />

	<Subtitle id="826" character="Chandlo" nextDialogueID="827" setEmotion="Chandlo,0,Happy;Chandlo,2,Smug" emotionEnd="Smug" setAnimation="Chandlo,0,PunchHand;Chandlo,2,PunchHandEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_003b_Chandlo_SoundsLikeThe" text="最高のトレーニングじゃないか！
捕まえにいこうぜ、アンちゃん！" />

	<Subtitle id="827" character="Chandlo" option0="ちょっと待って..." option1="$EmojiSidequest さぁ、やろう！" />

	<Subtitle id="828" character="Chandlo" setEmotion="Chandlo,0,Smug" emotionEnd="Smug" setAnimation="Chandlo,0,ThumpChest" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_004_Chandlo_AwYeahMeet" text="オオォッケェイ！
フレーバー・フォールズ で落ち合おう！" />

	<Subtitle id="830" character="Chandlo" nextDialogueID="831" enableControls="1" setEmotion="Chandlo,0,Happy" emotionEnd="Happy" setAnimation="" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_005_Chandlo_ThisWayDawg" text="こっちだぜ、ウェーイ！" />

	<Subtitle id="831" character="Chandlo" nextDialogueID="832" enableControls="1" setEmotion="Chandlo,0,Happy" emotionEnd="Happy" setAnimation="Chandlo,0.5,PunchHand;Chandlo,2.2,PunchHandEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_006_Chandlo_JustThinkinAbout" text="あのモリモリのスナックの事を
考えてたら興奮してきたぜ！" />

	<Subtitle id="832" character="Chandlo" nextDialogueID="833" enableControls="1" setEmotion="Chandlo,0,Bummed" emotionEnd="Bummed" setAnimation="Chandlo,0,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_007_Chandlo_SnorpyKeepsTellin" text="...スノーピー は切り株を持ち上げられなくても
大丈夫だって言うんだ。" />

	<Subtitle id="833" character="Chandlo" nextDialogueID="834" enableControls="1" setEmotion="Chandlo,0,Confused;Chandlo,3.3,Judging;Chandlo,6,Surprised" emotionEnd="Surprised" setAnimation="Chandlo,1,LeanForwardEnd;Chandlo,3,ShakingHead" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_007a_Chandlo_AndIFeel" text="わかってるって、あいつのそんなところは
好きなんだけど違うんだよ。
アイツの為にやっているんだ！" />

	<Subtitle id="834" character="Chandlo" enableControls="1" setEmotion="Chandlo,0,Confused;Chandlo,2,Bummed" emotionEnd="Bummed" setAnimation="Chandlo,1,HandsOnHipsEnd;Chandlo,2.5,PunchHand;Chandlo,5,PunchHandEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_008_Chandlo_TheWorldWill" text="気を許したら世界は残酷さ。
だから強くなくっちゃいけないんだ、
アイツを守るために。" />

	<Subtitle id="835" character="Chandlo" nextDialogueID="836" enableControls="1" setEmotion="Chandlo,0,Judging;Chandlo,4,Surprised" emotionEnd="Surprised" setAnimation="Chandlo,4,OpenArms" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_009_Chandlo_ThereItIs" text="イタぞ！
ワンバス の野郎、嘘はついていなかったな。なんて
デッッッッカイスナックなんだ！" />

	<Subtitle id="836" character="Chandlo" enableControls="1" setEmotion="Chandlo,0,Smug" emotionEnd="Smug" setAnimation="Chandlo,0,ThumpChest,0.5;Chandlo,2,Point" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_010_Chandlo_AlrightYaBig" text="ヨッシャ、このデカ虫野郎！
チャンドロ スラムをくらえ！" />

	<Subtitle id="837" character="Chandlo" enableControls="1" setEmotion="Chandlo,0,Angry" emotionEnd="Angry" setAnimation="Chandlo,0,UpFlex" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_015_Chandlo_ComeAtMe" text="さぁこいよ、弱虫野郎！！" />

	<Subtitle id="838" character="Chandlo" enableControls="1" setEmotion="Chandlo,0,Angry" emotionEnd="Angry" setAnimation="Chandlo,0,Point,0.5;Chandlo,2,UpFlex,1" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_014_Chandlo_HeyOverHere" text="ヘイ、こっちだ！お前なんか赤子の手をひねる位チョロいぜ！" />

	<Subtitle id="839" character="Chandlo" nextDialogueID="1839" setTarget="Player, 0.0, Chandlo" setEmotion="Chandlo,0,Surprised;Chandlo,2,Angry" emotionEnd="Angry" setAnimation="Chandlo,2,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_012_Chandlo_ThatWasA" text="ふぅ、危なかったぜ、ウェーイ！
あのスナックは凶暴だったな！！" />

	<Subtitle id="1839" character="Chandlo" setEmotion="Chandlo,0,Judging;Chandlo,1.5,Unamused" emotionEnd="Unamused" setAnimation="Chandlo,0,LeanForwardEnd;Chandlo,1.5,PunchHand;Chandlo,4,PunchHandEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_013_Chandlo_IGotAn" text="...いいこと思いついた。
俺があのデカブツの気を逸らすから、
その間にお前がやっつけろ！" />

	<Subtitle id="1840" character="Chandlo" setEmotion="Chandlo,0,Surprised" emotionEnd="Surprised" setAnimation="Chandlo,0,Falling" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_011_Chandlo_" text="オオオオフャアアアア" />

	<Subtitle id="840" character="Chandlo" nextDialogueID="841" setEmotion="Chandlo,0,Smug;Chandlo,2,Surprised;Chandlo,4,Smug" emotionEnd="Smug" setTarget="Chandlo,0,@999.999" setAnimation="Chandlo,0,ThumpChest;Chandlo,2,LeanForward;Chandlo,4,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_016_Chandlo_ThanksBroThat" text="ありがとうよ、アンちゃん。
あの虫に殺されるところだったぜ！
アレは強すぎたな、ウェーイ。" />

	<Subtitle id="841" character="Chandlo" enableControls="0" setEmotion="Chandlo,0,Unamused;Chandlo,1.5,Smug" emotionEnd="Smug" setAnimation="Chandlo,0,PunchHand;Chandlo,2,PunchHandEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_017_Chandlo_AndOnceI" text="アレを食べたら、
同じくらい強くなるぜ！" />

	<Subtitle id="842" character="Chandlo" enableControls="0" nextDialogueID="843" setEmotion="Chandlo,0,Unamused;Chandlo,3.5,Confused" emotionEnd="Confused" setAnimation="Chandlo,0,LeanBack;Chandlo,3,LeanBackEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_018_Chandlo_IWasHopin" text="...2倍くらいには
なると思っていたんだけどな...前の チャンドロ と
変わらないじゃん。" />

	<Subtitle id="843" character="Chandlo" nextDialogueID="844" setEmotion="Chandlo,0,Sad" emotionEnd="Sad" setAnimation="Chandlo,0,ShakingHead" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_019_Chandlo_AndChandloIsnt" text="で、チャンドロ だけじゃ足りないんだ。" />

	<Subtitle id="844" character="Chandlo" nextDialogueID="845" setEmotion="Chandlo,0,Sad;Chandlo,3,Bummed" emotionEnd="Bummed" setAnimation="Chandlo,6,HandsOnHipsEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_019a_Chandlo_ISpentMy" text="俺の人生はずっと山登りだった...
そして山頂について見渡したら、
もっと高い山だらけだった！" />

	<Subtitle id="845" character="Chandlo" nextDialogueID="846" setEmotion="Chandlo,0,Bummed;Chandlo,3.5,Fear" emotionEnd="Fear" setAnimation="Chandlo,0.5,LeanForward;Chandlo,3.5,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_020_Chandlo_BroEvenIf" text="よぉ、切り株を引っこ抜いたからって、
地震を止められるワケじゃないからな。" />

	<Subtitle id="846" character="Chandlo" setEmotion="Chandlo,0,Confused;Chandlo,3,Unamused;Chandlo,5,Sad" emotionEnd="Sad" setAnimation="Chandlo,3,PunchHand;Chandlo,5,PunchHandEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_020a_Chandlo_TheresAlwaysGonna" text="周りには常に俺より大きいやつがいる。
俺よりも強いやつらが。
スノーピー はいつまでも危険にさらされる。" />



	<Subtitle id="901" character="Chandlo" nextDialogueID="902" setEmotion="Chandlo,0,Unamused;Chandlo,3,Angry" emotionEnd="Angry" setAnimation="Chandlo,0,Crib;Chandlo,3,CribLift" setTarget="Chandlo,0,@20206;Snorpy,0,Chandlo" setTrigger="4.3,@20210" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest1/ChandloSidequest1_001_Chandlo_OneTwoTreeHnnnnnggggh" text="イチ、ニ、サン、ダァァァァァ！！" />

	<Subtitle id="902" character="Snorpy" nextDialogueID="903" setEmotion="Snorpy,0,Surprised;Snorpy,2,Confused" emotionEnd="Confused" setAnimation="Snorpy,0,WavingArms;Snorpy,2,WavingArmsEnd;Chandlo,0,CribLiftEnd" setTrigger="0,@20211" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest1/ChandloSidequest1_002_Snorpy_ThatsEnoughChandlo" text="チャンドロ、もう十分だよ！
これ以上やったら二頭筋が爆発しちゃうよ！" />

	<Subtitle id="903" character="Chandlo" nextDialogueID="904" setEmotion="Chandlo,0,Unamused;Chandlo,3,Angry" emotionEnd="Angry" setTarget="Chandlo,0,@20206" setAnimation="Chandlo,0,Crib;Chandlo,3,CribLift" setTrigger="4.3,@20210" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest1/ChandloSidequest1_003_Chandlo_ImNotStoppin" text="ここで止められないぜ、ウェーイ！
あと少しだ。ドリャァァァァ！！" />

	<Subtitle id="904" character="Snorpy" nextDialogueID="905" setEmotion="Snorpy,0,Judging" emotionEnd="Judging" setAnimation="Snorpy,0,LeanForward;Chandlo,0.5,CribLiftEnd" setTrigger="0.5,@20211" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest1/ChandloSidequest1_004_Snorpy_YouKnowI" text="あのね、採掘機を
作れば…" />

	<Subtitle id="905" character="Chandlo" nextDialogueID="906" setEmotion="Chandlo,0.5,Disgust;Chandlo,3,Unamused" emotionEnd="Unamused" setAnimation="Chandlo,0,ShakingHead;Chandlo,3,PunchHand;Snorpy,0.5,LeanForwardEnd" setTarget="Chandlo,0,Snorpy" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest1/ChandloSidequest1_005_Chandlo_ThatsNotThe" text="そう言う事じゃないんだよ、なぁ！
俺にはデキる！" />

	<Subtitle id="906" character="Snorpy" nextDialogueID="907" setEmotion="Snorpy,0,Bummed;Snorpy,1.5,Suspicious" emotionEnd="Suspicious" setAnimation="Snorpy,1,HeadBack;Snorpy,2.5,HeadBackEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest1/ChandloSidequest1_006_Snorpy_IfYouInsist" text="...そこまで言うんなら。
僕は氷嚢を取ってくるよ..." />

	<Subtitle id="910" character="Chandlo" nextDialogueID="911" setEmotion="Chandlo,0,Surprised" emotionEnd="Surprised" setAnimation="Chandlo,0,LeanBack" setTarget="Chandlo,0,Snorpy;Snorpy,0,Chandlo" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_021_Chandlo_WheresTheStump" text="スノーピー、切り株はどこだ！？" />

	<Subtitle id="911" character="Snorpy" nextDialogueID="912" setEmotion="Snorpy,0,Unamused" emotionEnd="Unamused" setAnimation="Snorpy,1.5,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_022_Snorpy_IRemovedIt" text="僕の採掘機でどかしたよ。
5分しか掛からなかった。" />

	<Subtitle id="912" character="Chandlo" nextDialogueID="913" setEmotion="Chandlo,0,Angry;Chandlo,3,Bummed" emotionEnd="Bummed" setAnimation="Chandlo,0,OpenArms,0.5;Chandlo,3,OpenArmsEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_023_Chandlo_BrooooThanks" text="おいいいいいいい！！！...
世話かけたな..." />

	<Subtitle id="913" character="Snorpy" setEmotion="Snorpy,0,Happy" emotionEnd="Happy" setAnimation="Snorpy,0,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/ChandloSidequest3/ChandloSidequest3_024_Snorpy_AnyTimeChandlo" text="どういたしまして、チャンドロ." />

</SubtitleCollection>